@font-face {
	font-family: "Hanken Grotesk";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("../hanken-grotesk/latin-600-normal.woff2") format("woff2");
}

@font-face {
	font-family: "Figtree";
	font-style: normal;
	font-weight: 400 600;
	font-display: swap;
	src: url("../figtree/latin-variable.woff2") format("woff2");
}

@font-face {
	font-family: "Space Mono";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("../space-mono/latin-400-normal.woff2") format("woff2");
}
